<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_FIN_DEFAULTS" charset="$CHARSET$" top="0" left="0" text="$IDD_START$" image="/WITgif/Flexperte_rh_$IDC_SPRACHE_ID$.jpg" width="1024" height="730" stylesheet="/WITcss/wit.css">
	<Script id="ScriptWit" src="/WITscripts/wit.js"/>
	
	<button id="IDC_ABBRECHEN_BUT"	top="690"	left="700"	name="IDC_ABBRECHEN_BUT"	text="$IDC_ABBRECHEN_BUT$"	style="BUTTON02"	width="130"	height="26"	onclicked="ekSubmit(this)" />
	<button id="IDC_ANWENDEN_BUT"	top="690"	left="870"	name="IDC_ANWENDEN_BUT"		text="$IDC_ANWENDEN_BUT$"	style="BUTTON01"	width="130"	height="26"	onclicked="ekSubmit(this)" />
	
	<TabCtrl id="IDC_FIN_DEFAULTS_TABCTRL"	top="150"	left="50"	class="witz-tabctrl"	width="950"	height="520"	overflow="hidden"	position="absolute" >
		<Tab id="IDC_FIN_DEFAULTS_TAB"	top="0"		left="0"	width="980"	height="483"	text="FIN $VOREINSTELLUNGEN$" >
			<GroupBox id="IDC_HANGER_STUETZE_BASETYP" top="10" left="15" text="$NEUER_HAENGER_STUETZE$" style="GROUP_NORMAL_LEFT" width="800" height="135"/>
				
				<text id="IDC_BASETYP_IST" top="25"  left="25" text="$IDS_TYP$ $HAENGEND$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_KH" top="25"  left="275" text="$IDC_KH_BLOCKIERUNG$" type="text" style="LABEL_NORMAL_LEFT" width="145" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_FH" top="25"  left="475" text="$IDC_FH_BLOCKIERUNG$" type="text" style="LABEL_NORMAL_LEFT" width="145" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_SH" top="25"  left="675" text="$STARR$" type="text" style="LABEL_NORMAL_LEFT" width="145" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<!--
				<group id="IDC_HANGER_BASETYP_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_HANGER_BASETYP_IST$" components="IDC_RADIO_BASETYP_KH;IDC_RADIO_BASETYP_FH" />
				<radiobutton id="IDC_RADIO_BASETYP_KH" value="IDC_RADIO_BASETYP_KH" top="25" left="250" name="IDC_HANGER_BASETYP_IST" width="15" height="25" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_RADIO_BASETYP_FH" value="IDC_RADIO_BASETYP_FH" top="25" left="540" name="IDC_HANGER_BASETYP_IST" width="15" height="25" textposition="right" verticalalign="center" horizontalalign="left" />
				-->
				<text id="IDC_KH_LABEL_KHD" top="50" left="300" text="$KHD$" style="LABEL_NORMAL_LEFT" width="50" height="18" />
				<text id="IDC_KH_LABEL_KVD" top="75" left="300" text="$KVD$" style="LABEL_NORMAL_LEFT" width="50" height="18" />
				<text id="IDC_KH_LABEL_KHS" top="50" left="380" text="$KHS$" style="LABEL_NORMAL_LEFT" width="50" height="18" />
				<text id="IDC_KH_LABEL_KVS" top="75" left="380" text="$KVS$" style="LABEL_NORMAL_LEFT" width="50" height="18" />
				
				<group id="IDC_HANGER_TYP_KH_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_HANGER_TYP_KH_IST$" components="IDC_KHD_CHECK;IDC_KVD_CHECK;IDC_KHS_CHECK;IDC_KVS_CHECK" />
				<radiobutton id="IDC_KHD_CHECK" top="50"	left="275" value="IDC_KHD_CHECK" name="IDC_HANGER_TYP_KH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_KVD_CHECK" top="75"	left="275" value="IDC_KVD_CHECK" name="IDC_HANGER_TYP_KH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_KHS_CHECK" top="50"	left="355" value="IDC_KHS_CHECK" name="IDC_HANGER_TYP_KH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_KVS_CHECK" top="75"	left="355" value="IDC_KVS_CHECK" name="IDC_HANGER_TYP_KH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				
				<text id="IDC_FH_LABEL_FHD" top="50" left="500" text="$FHD$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				<text id="IDC_FH_LABEL_FHS" top="75" left="500" text="$FHS$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				<text id="IDC_FH_LABEL_FHG" top="50" left="580" text="$FHG$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				<text id="IDC_FH_LABEL_FDT" top="75" left="580" text="$FDT$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				
				<group id="IDC_HANGER_TYP_FH_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_HANGER_TYP_FH_IST$" components="IDC_FHD_CHECK;IDC_FHS_CHECK;IDC_FHG_CHECK" />
				<radiobutton id="IDC_FHD_CHECK" top="50"	left="475" value="IDC_FHD_CHECK" name="IDC_HANGER_TYP_FH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_FHS_CHECK" top="75"	left="475" value="IDC_FHS_CHECK" name="IDC_HANGER_TYP_FH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_FHG_CHECK" top="50"	left="555" value="IDC_FHG_CHECK" name="IDC_HANGER_TYP_FH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				
				<checkbox id="IDC_FDT_CHECK" top="75"	left="557" checked="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_FDT_CHECK$" style="CHECK_NORMAL_LEFT" width="20" height="20" disabled="false" />
				
				<text id="IDC_SH_LABEL_ZSM" top="50" left="700" text="$ZSM$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				<text id="IDC_SH_LABEL_ZRM" top="75" left="700" text="$ZRM$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				
				<group id="IDC_HANGER_TYP_SH_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_HANGER_TYP_SH_IST$" components="IDC_ZSM_CHECK;IDC_ZRM_CHECK" />
				<radiobutton id="IDC_ZSM_CHECK" top="50"	left="675" value="IDC_ZSM_CHECK" name="IDC_HANGER_TYP_SH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_ZRM_CHECK" top="75"	left="675" value="IDC_ZRM_CHECK" name="IDC_HANGER_TYP_SH_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				
				<text id="IDC_BASETYP_IST" top="100"  left="25" text="$IDS_TYP$ $STUETZEND$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_KS" top="100"  left="275" text="$ID_CA_KS$" type="text" style="LABEL_NORMAL_LEFT" width="145" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_FS" top="100"  left="475" text="$ID_CA_FS$" type="text" style="LABEL_NORMAL_LEFT" width="145" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<!--
				<group id="IDC_STUETZE_BASETYP_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_STUETZE_BASETYP_IST$" components="IDC_RADIO_BASETYP_KS;IDC_RADIO_BASETYP_FS"/>
				<radiobutton id="IDC_RADIO_BASETYP_KS" value="IDC_RADIO_BASETYP_KS" top="100" left="250" name="IDC_STUETZE_BASETYP_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_RADIO_BASETYP_FS" value="IDC_RADIO_BASETYP_FS" top="100" left="540" name="IDC_STUETZE_BASETYP_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				-->
				<text id="IDC_KH_LABEL_KSP" top="125" left="300" text="$KSP$" style="LABEL_NORMAL_LEFT" width="50" height="18" />
				<text id="IDC_KH_LABEL_KSR" top="125" left="380" text="$KSR$" style="LABEL_NORMAL_LEFT" width="50" height="18" />
				
				<group id="IDC_STUETZE_TYP_KS_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_STUETZE_TYP_KS_IST$" components="IDC_KSP_CHECK;IDC_KSR_CHECK" />
				<radiobutton id="IDC_KSP_CHECK" top="125"	left="275" value="IDC_KSP_CHECK" name="IDC_STUETZE_TYP_KS_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_KSR_CHECK" top="125"	left="355" value="IDC_KSR_CHECK" name="IDC_STUETZE_TYP_KS_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				
				<text id="IDC_FH_LABEL_FSS" top="125" left="500" text="$FSS$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				<text id="IDC_FH_LABEL_FSP" top="125" left="580" text="$FSP$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				
				<group id="IDC_STUETZE_TYP_FS_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_STUETZE_TYP_FS_IST$" components="IDC_FSS_CHECK;IDC_FSP_CHECK" />
				<radiobutton id="IDC_FSS_CHECK" top="125"	left="475" value="IDC_FSS_CHECK" name="IDC_STUETZE_TYP_FS_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_FSP_CHECK" top="125"	left="555" value="IDC_FSP_CHECK" name="IDC_STUETZE_TYP_FS_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
			
			<GroupBox id="IDC_MIN_SYSTEMMASS" top="150" left="15" text="$SYSTEMMASSE$ $Haenger/Stuetze$ ($IDC_MINIMUM_LAENGE_LABEL$)" style="GROUP_NORMAL_LEFT" width="800" height="50"/>
				<text id="IDC_MIN_SYSTEMMASS_HAENGEND" top="167"  left="25" text="$HAENGEND$" type="text" style="LABEL_NORMAL_LEFT" width="80" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<edit id="IDC_MIN_SYSTEMMASS_HAENGEND_EDIT" top="170" left="110" text="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_MIN_SYSTEMMASS_HAENGEND_EDIT$" type="text" style="EDIT_NORMAL_LEFT" width="100" height="25" verticalalign="center" horizontalalign="left" />
				<text id="IDC_MM_SYSTEMMASS_HAENGEND" top="167"  left="215" text="$mm$" type="text" style="LABEL_NORMAL_LEFT" width="50" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_MIN_SYSTEMMASS_STUETZEND" top="167"  left="270" text="$STUETZEND$" type="text" style="LABEL_NORMAL_LEFT" width="80" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<edit id="IDC_MIN_SYSTEMMASS_STUETZEND_EDIT" top="170" left="355" text="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_MIN_SYSTEMMASS_STUETZEND_EDIT$" type="text" style="EDIT_NORMAL_LEFT" width="100" height="25" verticalalign="center" horizontalalign="left" />
				<text id="IDC_MM_SYSTEMMASS_STUETZEND" top="167"  left="460" text="$mm$" type="text" style="LABEL_NORMAL_LEFT" width="50" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_MIN_SPANNWEITE" top="167"  left="515" text="$SPANNWEITE$" type="text" style="LABEL_NORMAL_LEFT" width="80" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
				<edit id="IDC_MIN_SPANNWEITE_EDIT" top="170" left="600" text="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_MIN_SPANNWEITE_EDIT$" type="text" style="EDIT_NORMAL_LEFT" width="100" height="25" verticalalign="center" horizontalalign="left" />
				<text id="IDC_MM_SPANNWEITE" top="167"  left="705" text="$mm$" type="text" style="LABEL_NORMAL_LEFT" width="50" height="25" transparent="true" verticalalign="center" horizontalalign="left"/>
			
			<GroupBox id="IDC_TYP_TRAEGERANSCHLUSS" top="205" left="15" text="$IDC_LABEL_LEVEL_OBERER_BAUANSCHLUSS$ ($HAENGEND$)" style="GROUP_NORMAL_LEFT" width="800" height="50"/>
				<text id="IDC_TYP_TRAEGERANSCHLUSS_SCHWEISS" top="225"  left="45" text="$ZLN / ZLK$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_TYP_TRAEGERANSCHLUSS_KLEMM" top="225"  left="190" text="$ZKB / ZKN / ZKK$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_TYP_TRAEGER_IST" top="225"  left="335" text="$IDC_PROFILART_RH_LABEL$" type="text" style="LABEL_NORMAL_LEFT" width="75" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_SUBTYP_TRAEGER_IST" top="225"  left="540" text="$TRAEGER_GROESSE$" type="text" style="LABEL_NORMAL_LEFT" width="75" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				
				<group id="IDC_TYP_TRAEGERANSCHLUSS_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_TYP_TRAEGERANSCHLUSS_IST$" components="IDC_SCHWEISS_CHECK;IDC_KLEMM_CHECK" />
				<radiobutton id="IDC_SCHWEISS_CHECK" top="225"	left="25" value="IDC_SCHWEISS_CHECK" name="IDC_TYP_TRAEGERANSCHLUSS_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_KLEMM_CHECK" top="225"	left="170" value="IDC_KLEMM_CHECK" name="IDC_TYP_TRAEGERANSCHLUSS_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				
				<combobox id="IDC_TYP_TRAEGER_COMBO" top="225" left="410" style="COMBOBOX_NORMAL" width="115" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_TYP_TRAEGER_COMBO$" onchange="ekSubmit(this)" displaycol="1" verticalalign="center" horizontalalign="left" items="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_TYP_TRAEGER_VALUES$" />
				<combobox id="IDC_SUBTYP_TRAEGER_COMBO" top="225" left="625" style="COMBOBOX_NORMAL" width="70" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_SUBTYP_TRAEGER_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_SUBTYP_TRAEGER_VALUES$"/>
			
			<GroupBox id="IDC_LAGER_BASETYP" top="260" left="15" text="$Neuer Typ$ $IDC_LAGER_LABEL$" style="GROUP_NORMAL_LEFT" width="800" height="135"/>
				<text id="IDC_BASETYP_LAGER_IST" top="275"  left="25" text="$IDC_LAGERART_LABEL$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_STPA" top="275"  left="195" text="$LAGER_SPG$" type="text" style="LABEL_NORMAL_LEFT" width="115" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_STST" top="275"  left="350" text="$LAGER_SSG$" type="text" style="LABEL_NORMAL_LEFT" width="115" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_BASETYP_VAPT" top="275"  left="505" text="$LAGER_EPG$" type="text" style="LABEL_NORMAL_LEFT" width="115" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				
				<group id="IDC_LAGER_BASETYP_IST" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_LAGER_BASETYP_IST$" components="IDC_SPG_CHECK;IDC_SSG_CHECK;IDC_EPG_CHECK" />
				<radiobutton id="IDC_SPG_CHECK" top="275"	left="170" value="IDC_SPG_CHECK" name="IDC_LAGER_BASETYP_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_SSG_CHECK" top="275"	left="325" value="IDC_SSG_CHECK" name="IDC_LAGER_BASETYP_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				<radiobutton id="IDC_EPG_CHECK" top="275"	left="480" value="IDC_EPG_CHECK" name="IDC_LAGER_BASETYP_IST" width="15" height="18" textposition="right" verticalalign="center" horizontalalign="left" />
				
				<text id="IDC_NENNHOEHE_RST" top="300"	left="25" text="$NENNHOEHE$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_NENNHOEHE_RST_SELECT" top="320"	left="25" text="$S235 JR$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				
				<combobox id="IDC_NENNHOEHE_RST_SPG_COMBO" top="313" left="170" style="COMBOBOX_NORMAL" width="140" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_NENNHOEHE_RST_SPG_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="NH_RST_SPG_040=40|NH_RST_SPG_060=60|NH_RST_SPG_095=95|NH_RST_SPG_100=100|NH_RST_SPG_115=115|NH_RST_SPG_150=150|NH_RST_SPG_200=200|NH_RST_SPG_250=250|NH_RST_SPG_300=300"/>
				<combobox id="IDC_NENNHOEHE_RST_SSG_COMBO" top="313" left="325" style="COMBOBOX_NORMAL" width="140" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_NENNHOEHE_RST_SSG_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="NH_RST_SSG_052=52|NH_RST_SSG_085=85|NH_RST_SSG_100=100|NH_RST_SSG_105=105|NH_RST_SSG_140=140|NH_RST_SSG_150=150|NH_RST_SSG_190=190|NH_RST_SSG_200=200|NH_RST_SSG_240=240|NH_RST_SSG_250=250|NH_RST_SSG_290=290|NH_RST_SSG_300=300"/>
				<combobox id="IDC_NENNHOEHE_RST_EPG_COMBO" top="313" left="480" style="COMBOBOX_NORMAL" width="140" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_NENNHOEHE_RST_EPG_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="NH_RST_EPG_088=88|NH_RST_EPG_093=93|NH_RST_EPG_108=108|NH_RST_EPG_143=143|NH_RST_SSG_193=193|NH_RST_EPG_243=243|NH_RST_EPG_293=293"/>
				
				<text id="IDC_NENNHOEHE_SON" top="345"	left="25" text="$NENNHOEHE$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_NENNHOEHE_SON_SELECT" top="365"	left="25" text="$IDC_OBFL_SCHEL3_TEXT$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				
				<combobox id="IDC_NENNHOEHE_SON_SPG_COMBO" top="358" left="170" style="COMBOBOX_NORMAL" width="140" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_NENNHOEHE_SON_SPG_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="NH_SON_SPG_NV=-"/>
				<combobox id="IDC_NENNHOEHE_SON_SSG_COMBO" top="358" left="325" style="COMBOBOX_NORMAL" width="140" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_NENNHOEHE_SON_SSG_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="NH_SON_SSG_100=100|NH_SON_SSG_150=150|NH_SON_SSG_200=200|NH_SON_SSG_250=250|NH_SON_SSG_300=300|NH_SON_SSG_350=350"/>
				<combobox id="IDC_NENNHOEHE_SON_EPG_COMBO" top="358" left="480" style="COMBOBOX_NORMAL" width="140" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_NENNHOEHE_SON_EPG_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="NH_SON_EPG_NH_93=93|NH_SON_EPG_143=143|SON_EPG_153=153|NH_SON_EPG_193=193|NH_SON_EPG_203=203|NH_SON_EPG_243=243|NH_SON_EPG_253=253|NH_SON_EPG_293=293|NH_SON_EPG_303=303|NH_SON_EPG_343=343|NH_SON_EPG_353=353"/>
			
			<GroupBox id="IDC_MERKMALE_LAGER" top="400" left="15" text="$IDC_LAGER_LABEL$ $LAGER_MERKMALE_LABEL$" style="GROUP_NORMAL_LEFT" width="800" height="45"/>
				<checkbox id="IDC_MERKMALE_LAGER_HV_CHECK" top="422" left="25" checked="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_MERKMALE_LAGER_HV_CHECK$" style="CHECK_NORMAL_LEFT" width="20" height="20" disabled="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_MERKMALE_DISABLE_HV$" />
				<text id="IDC_MERKMALE_LAGER_HV" top="420" left="50" text="$IDC_HOEHENVERSTELLBAR_LABEL$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
				
				<checkbox id="IDC_MERKMALE_LAGER_GUT_CHECK" top="422" left="205" checked="false" style="CHECK_NORMAL_LEFT" width="20" height="20" disabled="true" />
				<text id="IDC_MERKMALE_LAGER_HV" top="420" left="230" text="$IDC_GLEITUNTERLAGE_LABEL$" style="LABEL_NORMAL_LEFT" width="150" height="18" />
			
			<GroupBox id="IDC_TYP_TRAEGERANSCHLUSS_LAGER" top="450" left="15" text="$ID_AUFLAGETRAEGER$ ($IDC_LAGER_LABEL$)" style="GROUP_NORMAL_LEFT" width="800" height="45"/>
				<text id="IDC_KLEMMSYSTEM" top="470"  left="25" text="$IDC_KLEMMSYSTEM$" type="text" style="LABEL_NORMAL_LEFT" width="125" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_TYP_TRAEGER_LAGER_IST" top="470"  left="170" text="$IDC_PROFILART_RH_LABEL$" type="text" style="LABEL_NORMAL_LEFT" width="75" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				<text id="IDC_SUBTYP_TRAEGER_LAGER_IST" top="470"  left="375" text="$TRAEGER_GROESSE$" type="text" style="LABEL_NORMAL_LEFT" width="75" height="18" transparent="true" verticalalign="center" horizontalalign="left"/>
				
				<combobox id="IDC_TYP_TRAEGER_LAGER_COMBO" top="470" left="245" style="COMBOBOX_NORMAL" width="115" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_TYP_TRAEGER_LAGER_COMBO$" onchange="ekSubmit(this)" displaycol="1" verticalalign="center" horizontalalign="left" items="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_TYP_TRAEGER_LAGER_VALUES$" />
				<combobox id="IDC_SUBTYP_TRAEGER_LAGER_COMBO" top="470" left="460" style="COMBOBOX_NORMAL" width="115" height="26" selected="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_SUBTYP_TRAEGER_LAGER_COMBO$" displaycol="1" verticalalign="center" horizontalalign="left" items="$*.PROJECT.SETTINGS.FINDEFAULTS.IDC_SUBTYP_TRAEGER_LAGER_VALUES$"/>
		
		</Tab>
	</TabCtrl>
	
</dialog>